local TaskData = class("TaskData", BaseData)

function TaskData:init()
	self.maxHeroLv = DataManager.HeroData:getMaxHeroLvOnInit()
end

function TaskData:getMaxHeroLv()
	return self.maxHeroLv or 0
end

function TaskData:setMaxHeroLv(lv)
	self.maxHeroLv = lv
end

return TaskData